from django.utils.translation import gettext_lazy as _

# Mark app menu labels for translation extraction
_("Dashboard")
_("Profiles")
_("Opportunities")
_("Intro Requests")
_("Leaderboard")
_("Leads")
_("CMS Posts")
_("CMS Categories")
_("Settings")
_("Advanced Settings")
_("Organization Settings")
_("Organization Sites")
_("Permissions")
_("Users")
_("Materials")
_("Customers")
_("Pickups")
_("Weigh Tickets")
_("Documents")
_("Provided Services")
_("Scrap Listings")
_("Invoices")
_("Payouts")

